წვდომის პარამეტრები

Search

აირჩიეთ ენა

დამატებით მენიუზე გადასვლა

არჩეულ მასალაზე გადასვლა

იეჰოვას მოწმეები

ქართული

თავსებადია ეს აპლიკაცია ჩემს მობილურ მოწყობილობასთან?

თავსებადია ეს აპლიკაცია ჩემს მობილურ მოწყობილობასთან?

აპლიკაცია JW ენები თავსებადია შემდეგ მოწყობილობებთან:

  • iPad 2 და უფრო ახალი თაობის მოდელები, რომლებშიც ჩაწერილია iOS-ის 7.0 ან უფრო ახალი ოპერაციული სისტემა

  • iPad Mini, რომელშიც ჩაწერილია iOS-ის 7.0 ან უფრო ახალი ოპერაციული სისტემა

  • iPhone 4 და უფრო ახალი თაობის მოდელები, რომლებშიც ჩაწერილია iOS-ის 7.0 ან უფრო ახალი ოპერაციული სისტემა

  • მე-5 თაობის iPod Touch, რომელშიც ჩაწერილია iOS-ის 7.0 ან უფრო ახალი ოპერაციული სისტემა

აპლიკაცია თავსებადი არ იქნება შემდეგ მოწყობილობებთან:

  • iPad 1

  • iPhone 3GS და უფრო ძველი მოდელები